[
  {
    "op": "replace",
    "path": "/0/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/1/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/2/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/3/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/4/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/5/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  },  
{
    "op": "replace",
    "path": "/6/output/quantity",
    "value": "4",
    "file": "game:recipes/grid/ingot.json",
    "side": "Server"
  }
]